class CreateEmailLoginLists < ActiveRecord::Migration
  def change
    create_table :email_login_lists do |t|
      t.integer :login_id
      t.integer :email_rule_id

      t.timestamps null: false
    end
  end
end
